/*! \file 
 * \brief Instanciation de GPU_InitTestArray
 * 
 * 
 */
#include "InitArrayGPU.cuh"

// Instanciation de GPU_InitTestArray
/*! \brief  Instantiate with `int`
 * 
*/
template void 
GPU_InitTestArray<int>(int *d_X, int N, int Const,int threads, int blocks);

/*! \brief  Instantiate with `float`
 * 
*/
template void 
GPU_InitTestArray<float>(float *d_X, int N, float Const,int threads, int blocks);

/*! \brief  Instantiate with `double`
 * 
*/
template void 
GPU_InitTestArray<double>(double *d_X, int N, double Const,int threads, int blocks);
